Prestige - Quest Bot - Bug #1319

Quest Creator - Move to Location - Run Point to Point
2014-12-17 05:21 PM - srass

Status: Resolved
Priority: Normal
Assignee: bjcasey
Category:

Target version:

vbulletin_issue_id:

Description

When creating a "Path Name" if another Name is already selected in the dropdown it will not create the path, or at least it does not
show that it exist in the drop down menu.

History

#1 - 2014-12-20 11:20 AM - srass
Also, if you Create Path, select the path in the Dropdown and de-select it by clicking the dropdown again, the path that was just created will not show
back up if you try to re-select it.

#2 - 2017-01-22 10:12 AM - bjcasey

- Status changed from New to Resolved

This was corrected in a previous patch and | forgot to update this ticket.

2024-04-19 1/1



http://www.tcpdf.org

